Search found 14 matches

by christian
2019-06-11, 00:25
Forum: General support
Topic: WhatsApp Web problems - Pale Moon latest update (v28.5.2)
Replies: 4
Views: 202

Re: WhatsApp Web problems - Pale Moon latest update (v28.5.2)

And then.... something happens..... it works, slowly but it works again, don't know what is happening, but I click on "update google chrome" and then the whatsapp web tab start to show the circle loading, and then is back, but i dont know how long this will be ok.... Screenshot_2.jpg I never notice ...
by christian
2019-06-10, 23:42
Forum: General support
Topic: WhatsApp Web problems - Pale Moon latest update (v28.5.2)
Replies: 4
Views: 202

Re: WhatsApp Web problems - Pale Moon latest update (v28.5.2)

Just the same here, about 5 minutes ago this happens.
It looks like whatsapp will no longer works with palemoon???, but i know palemoon developers can do a fix for it ASAP.
by christian
2019-06-05, 12:08
Forum: General support
Topic: Palemoon 28.5.1 and Whatsapp error
Replies: 3
Views: 280

Re: Palemoon 28.5.1 and Whatsapp error

Thank you! i will try it right now.
It's fine 'till now, i let you know if more errors happens.
by christian
2019-06-04, 19:47
Forum: General support
Topic: Palemoon 28.5.1 and Whatsapp error
Replies: 3
Views: 280

Palemoon 28.5.1 and Whatsapp error

Just now installed 28.5.1 and inmediatelly try to put an image on a message on whatsapp web (via ctrl-c, ctrl-v) but it shows me an error saying this is not a supported filetype or something like that, I have to rollback to 28.5.0 and confirm that the update is causing the problem. Please @Moonchild...
by christian
2019-02-07, 15:03
Forum: Basilisk
Topic: Stylus extension won't install
Replies: 15
Views: 1562

Re: Stylus extension won't install

I can confirm this issue with stylem, many months ago this happens when you try to install an usertyle using stylem, look the button, this is not all the time but 90% it happens, sometimes it fixes itself reloading the page but not allways. Maybe someone can help with this. :wave: Screenshot_1.jpg
by christian
2018-11-15, 18:33
Forum: General support
Topic: 28.2.0 cannot delete history
Replies: 4
Views: 224

Re: 28.2.0 cannot delete history

It's expected this will be fixed tomorrow in 28.2.1 release. See also https://forum.palemoon.org/viewtopic.php?f=29&t=20859. PS: Once again, I'm sorry for causing this regression. Don't worry @JustOff you and all the Palemoon Team are doing a great job, and noone is perfect in this life (isn't it? ...
by christian
2018-11-15, 14:20
Forum: Themes
Topic: PM 28 and FT DeepDark
Replies: 13
Views: 1521

Re: PM 28 and FT DeepDark

So then.. it happens!, when I upgraded to 28.2 the theme change to default, so to avoid any other issues i take your tip and export the theme with "extexp" and then uninstall "theme compatibility" adn then install the FIXED versin of FT and is going fine until now. :D
by christian
2018-11-15, 13:30
Forum: General support
Topic: PM 28.2 different versions?
Replies: 1
Views: 171

PM 28.2 different versions?

I notice there was an update to 28.2 (my automatic update check is disabled) yesterday and update to try the new version and the size was around 41 mb or something. When the install finish i try it and find that it was slow, little choppy and bad almost like 28.0 and then I roll back installing agai...
by christian
2018-11-12, 20:06
Forum: Themes
Topic: PM 28 and FT DeepDark
Replies: 13
Views: 1521

Re: PM 28 and FT DeepDark

After you have a more or less working version of the theme installed, you can copy its .xpi file from the extensions directory in Pale Moon's profile, rename it to a recognizable name, and have an installable, working copy of the installer which no longer needs Theme Compatibility Provider to work....
by christian
2018-11-11, 23:57
Forum: Themes
Topic: PM 28 and FT DeepDark
Replies: 13
Views: 1521

Re: PM 28 and FT DeepDark

I can confirm you can make it work on PM 28.1, i just tried several ways but nothing until I install "moontester tool 1.1.6" and "theme compatibility provider 1.0.2" addons.jpg and install FT Deepdark 9.5.4 deepdark.jpg using the button on moontester tool and.... dit it! :D :wtf: :thumbup: finally i...
by christian
2018-10-27, 22:11
Forum: Spanish (Español)
Topic: filtros nocoin adblock latitude
Replies: 3
Views: 597

Re: filtros nocoin adblock latitude

Ten cuidado con blockzilla, he tenido muchos problemas con algunos filtros que me bloqueaban varios objetos en algunas paginas web, muchos de estos filtros traen problemas que son dificiles de detectar.
by christian
2018-10-27, 21:58
Forum: Spanish (Español)
Topic: ¿Algun plugin para descargar videos de youtube?
Replies: 8
Views: 2059

Re: ¿Algun plugin para descargar videos de youtube?

Llego tarde pero aqui les va los addons (scripts greasemonkey) que yo utilizo hace tiempo: (Recuerden que para instalarlos primero deben instalar greasemonkey para palemoon :) ) Aqui la version 3.31.4 de greasemonkey para palemoon --> https://github.com/janekptacijarabaci/greasemonkey/releases/downl...
by christian
2018-10-15, 02:26
Forum: Themes
Topic: [Release] Various theme ports/forks
Replies: 630
Views: 91055

Re: [Release] Various theme ports/forks

@Lootyhoof I understand your point :) i know about persona, but instead then could you make the icons on dark moon theme look more like maxi3 or 4? that would be nice 'cause i dont really like the icons on this theme (no offense of course :roll: ) and that is the main reason i ask you to do the dark...
by christian
2018-10-14, 05:47
Forum: Themes
Topic: [Release] Various theme ports/forks
Replies: 630
Views: 91055

Re: [Release] Various theme ports/forks

Hi Lootyhoof!! thank for all your excellent job :clap: , i like your themes. If this is not so much could you please make a dark version of maxi 3? I like very much the light version and all the details is has but for me and some others this hurts my eyes :wtf: :lol: , i will be glad if you can make...